Piratenversammlung / Assemblée Pirate - Motion #8456

Genehmigung des Protokolls der PV 2019.4
26 December 2020 12:47 - jorgo

Status: Considered Start date: 26 December 2020
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Report Estimated time: 0.00 hour

Target version: PV 2020.1

Description

Genehmigung des Protokolls der PV 2019.4
Link https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2019-12-07

History

#1 - 26 December 2020 14:50 - jorgo
- Status changed from New to Tabled

#2 - 20 April 2021 18:06 - jorgo

- Status changed from Tabled to Considered

24 October 2023
